# CLDF dataset accompanying List and Forkel's "Borrowing Detection in Multilingual Wordlists" from 2021

[![CLDF validation](https://github.com/lexibank/seabor/workflows/CLDF-validation/badge.svg)](https://github.com/lexibank/seabor/actions?query=workflow%3ACLDF-validation)

## How to cite

If you use these data please cite
- the original source
  > List, Johann-Mattis and Forkel, Robert (2021): Automated identification of borrowings in multilingual wordlists. Leipzig: Max Planck Institute for Evolutionary Anthropology.
- the derived dataset using the DOI of the [particular released version](../../releases/) you were using

## Description


The CLDF dataset provides manually and automatically annotated and automated cognates and borrowings in SEA languages.

This dataset is licensed under a CC-BY-4.0 license

Available online at https://github.com/lexibank/seabor

## Notes


Automated annotation of cognacy and borrowings in this dataset has been computed
using the methods implemented in the `lingrex` package:

> List, Johann-Mattis and Robert Forkel (2021): LingRex. Linguistic reconstruction with LingPy. Version 1.1.0. URL: https://github.com/lingpy/lingrex, DOI: https://doi.org/10.5281/zenodo.1544943. Leipzig: Max Planck Institute for Evolutionary Anthropology.



## Statistics


[![CLDF validation](https://github.com/lexibank/seabor/workflows/CLDF-validation/badge.svg)](https://github.com/lexibank/seabor/actions?query=workflow%3ACLDF-validation)
![Glottolog: 100%](https://img.shields.io/badge/Glottolog-100%25-brightgreen.svg "Glottolog: 100%")
![Concepticon: 100%](https://img.shields.io/badge/Concepticon-100%25-brightgreen.svg "Concepticon: 100%")
![Source: 100%](https://img.shields.io/badge/Source-100%25-brightgreen.svg "Source: 100%")
![BIPA: 100%](https://img.shields.io/badge/BIPA-100%25-brightgreen.svg "BIPA: 100%")
![CLTS SoundClass: 100%](https://img.shields.io/badge/CLTS%20SoundClass-100%25-brightgreen.svg "CLTS SoundClass: 100%")

- **Varieties:** 48
- **Concepts:** 250
- **Lexemes:** 11,476
- **Sources:** 10
- **Synonymy:** 1.07
- **Cognacy:** 37,403 cognates in 9,607 cognate sets (4,255 singletons)
- **Cognate Diversity:** 0.83
- **Invalid lexemes:** 0
- **Tokens:** 52,431
- **Segments:** 384 (0 BIPA errors, 0 CTLS sound class errors, 378 CLTS modified)
- **Inventory size (avg):** 59.96

# Contributors

Name | GitHub user | Description | Role
--- | --- | --- | ---
Johann-Mattis List | @LinguList | maintainer | Author
Robert Forkel | @xrotwang | maintainer | Author





## CLDF Datasets

The following CLDF datasets are available in [cldf](cldf):

- CLDF [Wordlist](https://github.com/cldf/cldf/tree/master/modules/Wordlist) at [cldf/cldf-metadata.json](cldf/cldf-metadata.json)